// Праздничные дни РФ
// Формат записи: числа месяца, в порядке возрастания. В конце 0.
var prazdnik=new Array();
prazdnik[0]= new Array(1,2,3,4,5,7,0);	//январь 
prazdnik[1]= new Array(23,0);		//февраль
prazdnik[2]= new Array(8,0);		//март
prazdnik[3]= new Array(0);		//апрель
prazdnik[4]= new Array(1,9,0);		//май
prazdnik[5]= new Array(12,0);		//июнь
prazdnik[6]= new Array(0);		//июль
prazdnik[7]= new Array(0);		//август
prazdnik[8]= new Array(0);		//сентябрь
prazdnik[9]= new Array(0);		//октябрь
prazdnik[10]=new Array(4,0);		//ноябрь
prazdnik[11]=new Array(0);		//декабрь

/*
     Статья 112. Нерабочие праздничные дни
     Нерабочими праздничными днями в Российской Федерации являются:
     1, 2, 3, 4 и 5 января - Новогодние каникулы;
     7 января - Рождество Христово;
     23 февраля - День защитника Отечества;
     8 марта - Международный женский день;
     1 мая - Праздник Весны и Труда;
     9 мая - День Победы;
     12 июня - День России;
     4 ноября - День народного единства.
     При совпадении выходного и нерабочего праздничного дней выходной день переносится на следующий после праздничного рабочий день.
     В целях рационального использования работниками выходных и нерабочих праздничных дней Правительство Российской Федерации вправе переносить выходные дни на другие дни.
*/
